
#stacks_in_185_page28 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_186_page28 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_186_page28 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_186_page28 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_187_page28 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_188_page28 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}
